.flex-layout.content_steps {
    --bg-color: var(--noix-off-almond);
    --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
    background-color: var(--bg-color);
}

.flex-layout.content_steps .intro {
    margin-bottom: max(2rem, calc(3 * var(--su)));
}

.flex-layout.content_steps .intro-text {
    align-items: end;
}

.flex-layout.content_steps .content-col {
    display: flex;
    flex-direction: column;
    gap: max(.5rem, calc(.5 * var(--su)));
}

.flex-layout.content_steps .noix-subtitle {
    color: var(--noix-chestnut);
    font-weight: 600;
}

.flex-layout.content_steps .button-col {
    display: flex;
    align-items: center;
    justify-content: end;
}

.flex-layout.content_steps .steps-swiper {
    overflow: visible;
}

.flex-layout.content_steps .step {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    padding: max(1.5rem, calc(2.5 * var(--su)));
    background-color: var(--noix-almond);
    border: 1px solid var(--noix-chestnut-50);
    border-radius: .5rem;
    height: auto;
}

.flex-layout.content_steps .step-count {
    color: var(--noix-chestnut);
    font-size: max(1.5rem, calc(2 * var(--su)));
    font-weight: 700;
}

.flex-layout.content_steps .step-title {
    font-weight: 700;
    font-size: var(--scaling-body-l);
    margin: 0;
}

.flex-layout.content_steps .step-text {
    font-size: var(--scaling-body-s);
    color: var(--noix-blue);
}

@media screen and (max-width: 992px) {

    .flex-layout.content_steps {
        padding-inline: var(--pk-site-gutter);
    }

    .flex-layout.content_steps .intro-text {
        align-items: start;
    }

    .flex-layout.content_steps .button-col {
        justify-content: start;
        margin-top: max(1rem, calc(1 * var(--su)));
    }

}
